Pertanyaan Kesalahan saat membuka ritsleting: perlu compat PK. v5.1 (dapat melakukan v4.6)


Saya mendapatkan kesalahan ini saat membuka ritsleting file bagaimana meng-zip-nya

c0mrad3@dinp:~/output/zip$ unzip 00000018.zip 
Archive:  00000018.zip
   skipping: secret.txt              need PK compat. v5.1 (can do v4.6)

11
2018-03-14 15:10


asal




Jawaban:


Coba pasang 7z sudo apt-get install p7zip-full dan kemudian ekstrak file dengannya 7z x 00000018.zip


21
2018-03-14 16:15



+1 untuk ini, terima kasih atas perintah beberapa alasan p7zip -d tidak menyukai file .zip saya. setelah menggunakan 7z x [file], itu mendorong saya untuk memasukkan kata sandi yang diperlukan dan mengekstraksi file dengan baik. - esefarm
+1 saya gunakan 7z x datafile.zip -aoa -p$3CR37 dengan sukses. Argumen -p****** adalah kata sandinya, -aoa memungkinkan ekstraksi atas file lokal yang ada. - ropata